
/**
* Responsive
*
*/
@media print {
	.hide-on-print {
		display: none !important;
	}

	.print-only {
		display: block !important;
	}

	.hide-for-print {
		display: none !important;
	}

	.show-for-print {
		display: inherit !important;
	}
}

.show-for-small, .show-for-small-only, .show-for-medium-down, .show-for-large-down, .hide-for-medium, .hide-for-medium-up, .hide-for-medium-only, .hide-for-large, .hide-for-large-up, .hide-for-large-only, .hide-for-xlarge, .hide-for-xlarge-up, .hide-for-xlarge-only, .hide-for-xxlarge-up, .hide-for-xxlarge-only {
	display: inherit !important;
}

.hide-for-small, .hide-for-small-only, .hide-for-medium-down, .show-for-medium, .show-for-medium-up, .show-for-medium-only, .hide-for-large-down, .show-for-large, .show-for-large-up, .show-for-large-only, .show-for-xlarge, .show-for-xlarge-up, .show-for-xlarge-only, .show-for-xxlarge-up, .show-for-xxlarge-only {
	display: none !important;
}

table.show-for-small, table.show-for-small-only, table.show-for-medium-down, table.show-for-large-down, table.hide-for-medium, table.hide-for-medium-up, table.hide-for-medium-only, table.hide-for-large, table.hide-for-large-up, table.hide-for-large-only, table.hide-for-xlarge, table.hide-for-xlarge-up, table.hide-for-xlarge-only, table.hide-for-xxlarge-up, table.hide-for-xxlarge-only {
	display: table;
}

thead.show-for-small, thead.show-for-small-only, thead.show-for-medium-down, thead.show-for-large-down, thead.hide-for-medium, thead.hide-for-medium-up, thead.hide-for-medium-only, thead.hide-for-large, thead.hide-for-large-up, thead.hide-for-large-only, thead.hide-for-xlarge, thead.hide-for-xlarge-up, thead.hide-for-xlarge-only, thead.hide-for-xxlarge-up, thead.hide-for-xxlarge-only {
	display: table-header-group !important;
}

tbody.show-for-small, tbody.show-for-small-only, tbody.show-for-medium-down, tbody.show-for-large-down, tbody.hide-for-medium, tbody.hide-for-medium-up, tbody.hide-for-medium-only, tbody.hide-for-large, tbody.hide-for-large-up, tbody.hide-for-large-only, tbody.hide-for-xlarge, tbody.hide-for-xlarge-up, tbody.hide-for-xlarge-only, tbody.hide-for-xxlarge-up, tbody.hide-for-xxlarge-only {
	display: table-row-group !important;
}

tr.show-for-small, tr.show-for-small-only, tr.show-for-medium-down, tr.show-for-large-down, tr.hide-for-medium, tr.hide-for-medium-up, tr.hide-for-medium-only, tr.hide-for-large, tr.hide-for-large-up, tr.hide-for-large-only, tr.hide-for-xlarge, tr.hide-for-xlarge-up, tr.hide-for-xlarge-only, tr.hide-for-xxlarge-up, tr.hide-for-xxlarge-only {
	display: table-row !important;
}

td.show-for-small, td.show-for-small-only, td.show-for-medium-down td.show-for-large-down, td.hide-for-medium, td.hide-for-medium-up, td.hide-for-large, td.hide-for-large-up, td.hide-for-xlarge td.hide-for-xlarge-up, td.hide-for-xxlarge-up, th.show-for-small, th.show-for-small-only, th.show-for-medium-down td.show-for-large-down, th.hide-for-medium, th.hide-for-medium-up, th.hide-for-large, th.hide-for-large-up, th.hide-for-xlarge td.hide-for-xlarge-up, th.hide-for-xxlarge-up, td.show-for-medium-down th.show-for-large-down, td.hide-for-xlarge th.hide-for-xlarge-up, th.show-for-medium-down th.show-for-large-down, th.hide-for-xlarge th.hide-for-xlarge-up {
	display: table-cell !important;
}






@media only screen and (min-width: 48em) {
	.hide-for-small, .hide-for-small-only, .show-for-medium, .show-for-medium-down, .show-for-medium-up, .show-for-medium-only, .hide-for-large, 
	.hide-for-large-up, .hide-for-large-only, .hide-for-xlarge, .hide-for-xlarge-up, .hide-for-xlarge-only, .hide-for-xxlarge-up, .hide-for-xxlarge-only {
		display: inherit !important;
	}

	.show-for-small, .show-for-small-only, .hide-for-medium, .hide-for-medium-down, .hide-for-medium-up, .hide-for-medium-only, .hide-for-large-down, 
	.show-for-large, .show-for-large-up, .show-for-large-only, .show-for-xlarge, .show-for-xlarge-up, .show-for-xlarge-only, .show-for-xxlarge-up, .show-for-xxlarge-only {
		display: none !important;
	}

	table.hide-for-small, table.hide-for-small-only, table.show-for-medium, table.show-for-medium-down, table.show-for-medium-up, table.show-for-medium-only, 
	table.hide-for-large, table.hide-for-large-up, table.hide-for-large-only, table.hide-for-xlarge, table.hide-for-xlarge-up, table.hide-for-xlarge-only, 
	table.hide-for-xxlarge-up, table.hide-for-xxlarge-only {
		display: table;
	}

	thead.hide-for-small, thead.hide-for-small-only, thead.show-for-medium, thead.show-for-medium-down, thead.show-for-medium-up, thead.show-for-medium-only, 
	thead.hide-for-large, thead.hide-for-large-up, thead.hide-for-large-only, thead.hide-for-xlarge, thead.hide-for-xlarge-up, thead.hide-for-xlarge-only, 
	thead.hide-for-xxlarge-up, thead.hide-for-xxlarge-only {
		display: table-header-group !important;
	}

	tbody.hide-for-small, tbody.hide-for-small-only, tbody.show-for-medium, tbody.show-for-medium-down, tbody.show-for-medium-up, tbody.show-for-medium-only, 
	tbody.hide-for-large, tbody.hide-for-large-up, tbody.hide-for-large-only, tbody.hide-for-xlarge, tbody.hide-for-xlarge-up, tbody.hide-for-xlarge-only, 
	tbody.hide-for-xxlarge-up, tbody.hide-for-xxlarge-only {
		display: table-row-group !important;
	}

	tr.hide-for-small, tr.hide-for-small-only, tr.show-for-medium, tr.show-for-medium-down, tr.show-for-medium-up, tr.show-for-medium-only, tr.hide-for-large, 
	tr.hide-for-large-up, tr.hide-for-large-only, tr.hide-for-xlarge, tr.hide-for-xlarge-up, tr.hide-for-xlarge-only, tr.hide-for-xxlarge-up, tr.hide-for-xxlarge-only {
		display: table-row !important;
	}

	td.hide-for-small, td.hide-for-small-only, td.show-for-medium, td.show-for-medium-down, td.show-for-medium-up, td.show-for-medium-only, td.hide-for-large, 
	td.hide-for-large-up, td.hide-for-large-only, td.hide-for-xlarge, td.hide-for-xlarge-up, td.hide-for-xlarge-only, td.hide-for-xxlarge-up, td.hide-for-xxlarge-only, 
	th.hide-for-small, th.hide-for-small-only, th.show-for-medium, th.show-for-medium-down, th.show-for-medium-up, th.show-for-medium-only, th.hide-for-large, 
	th.hide-for-large-up, th.hide-for-large-only, th.hide-for-xlarge, th.hide-for-xlarge-up, th.hide-for-xlarge-only, th.hide-for-xxlarge-up, th.hide-for-xxlarge-only {
		display: table-cell !important;
	}
}




@media only screen and (min-width: 76.8755em) {
	.hide-for-small, .hide-for-small-only, .hide-for-medium, .hide-for-medium-down, .hide-for-medium-only, .show-for-medium-up, .show-for-large, .show-for-large-up, 
	.show-for-large-only, .hide-for-xlarge, .hide-for-xlarge-up, .hide-for-xlarge-only, .hide-for-xxlarge-up, .hide-for-xxlarge-only {
		display: inherit !important;
	}

	.show-for-small-only, .show-for-medium, .show-for-medium-down, .show-for-medium-only, .hide-for-large, .hide-for-large-up, .hide-for-large-only, .show-for-xlarge, 
	.show-for-xlarge-up, .show-for-xlarge-only, .show-for-xxlarge-up, .show-for-xxlarge-only {
		display: none !important;
	}

	table.hide-for-small, table.hide-for-small-only, table.hide-for-medium, table.hide-for-medium-down, table.hide-for-medium-only, table.show-for-medium-up, 
	table.show-for-large, table.show-for-large-up, table.show-for-large-only, table.hide-for-xlarge, table.hide-for-xlarge-up, table.hide-for-xlarge-only, 
	table.hide-for-xxlarge-up, table.hide-for-xxlarge-only {
		display: table;
	}

	thead.hide-for-small, thead.hide-for-small-only, thead.hide-for-medium, thead.hide-for-medium-down, thead.hide-for-medium-only, thead.show-for-medium-up, 
	thead.show-for-large, thead.show-for-large-up, thead.show-for-large-only, thead.hide-for-xlarge, thead.hide-for-xlarge-up, thead.hide-for-xlarge-only, 
	thead.hide-for-xxlarge-up, thead.hide-for-xxlarge-only {
		display: table-header-group !important;
	}

	tbody.hide-for-small, tbody.hide-for-small-only, tbody.hide-for-medium, tbody.hide-for-medium-down, tbody.hide-for-medium-only, tbody.show-for-medium-up, 
	tbody.show-for-large, tbody.show-for-large-up, tbody.show-for-large-only, tbody.hide-for-xlarge, tbody.hide-for-xlarge-up, tbody.hide-for-xlarge-only, 
	tbody.hide-for-xxlarge-up, tbody.hide-for-xxlarge-only {
		display: table-row-group !important;
	}

	tr.hide-for-small, tr.hide-for-small-only, tr.hide-for-medium, tr.hide-for-medium-down, tr.hide-for-medium-only, tr.show-for-medium-up, tr.show-for-large, 
	tr.show-for-large-up, tr.show-for-large-only, tr.hide-for-xlarge, tr.hide-for-xlarge-up, tr.hide-for-xlarge-only, tr.hide-for-xxlarge-up, tr.hide-for-xxlarge-only {
		display: table-row !important;
	}

	td.hide-for-small, td.hide-for-small-only, td.hide-for-medium, td.hide-for-medium-down, td.hide-for-medium-only, td.show-for-medium-up, td.show-for-large, 
	td.show-for-large-up, td.show-for-large-only, td.hide-for-xlarge, td.hide-for-xlarge-up, td.hide-for-xlarge-only, td.hide-for-xxlarge-up, td.hide-for-xxlarge-only, 
	th.hide-for-small, th.hide-for-small-only, th.hide-for-medium, th.hide-for-medium-down, th.hide-for-medium-only, th.show-for-medium-up, th.show-for-large, 
	th.show-for-large-up, th.show-for-large-only, th.hide-for-xlarge, th.hide-for-xlarge-up, th.hide-for-xlarge-only, th.hide-for-xxlarge-up, th.hide-for-xxlarge-only {
		display: table-cell !important;
	}
}





@media only screen and (min-width: 90.063em) {
	.hide-for-small, .hide-for-small-only, .hide-for-medium, .hide-for-medium-down, .hide-for-medium-only, .show-for-medium-up, .show-for-large-up, 
	.hide-for-large-only, .show-for-xlarge, .show-for-xlarge-up, .show-for-xlarge-only, .hide-for-xxlarge-up, .hide-for-xxlarge-only {
		display: inherit !important;
	}

	.show-for-small-only, .show-for-medium, .show-for-medium-down, .show-for-medium-only, .show-for-large, .show-for-large-only, .show-for-large-down, 
	.hide-for-xlarge, .hide-for-xlarge-up, .hide-for-xlarge-only, .show-for-xxlarge-up, .show-for-xxlarge-only {
		display: none !important;
	}

	table.hide-for-small, table.hide-for-small-only, table.hide-for-medium, table.hide-for-medium-down, table.hide-for-medium-only, table.show-for-medium-up, 
	table.show-for-large-up, table.hide-for-large-only, table.show-for-xlarge, table.show-for-xlarge-up, table.show-for-xlarge-only, table.hide-for-xxlarge-up, 
	table.hide-for-xxlarge-only {
		display: table;
	}

	thead.hide-for-small, thead.hide-for-small-only, thead.hide-for-medium, thead.hide-for-medium-down, thead.hide-for-medium-only, thead.show-for-medium-up, 
	thead.show-for-large-up, thead.hide-for-large-only, thead.show-for-xlarge, thead.show-for-xlarge-up, thead.show-for-xlarge-only, thead.hide-for-xxlarge-up, 
	thead.hide-for-xxlarge-only {
		display: table-header-group !important;
	}

	tbody.hide-for-small, tbody.hide-for-small-only, tbody.hide-for-medium, tbody.hide-for-medium-down, tbody.hide-for-medium-only, tbody.show-for-medium-up, 
	tbody.show-for-large-up, tbody.hide-for-large-only, tbody.show-for-xlarge, tbody.show-for-xlarge-up, tbody.show-for-xlarge-only, tbody.hide-for-xxlarge-up, 
	tbody.hide-for-xxlarge-only {
		display: table-row-group !important;
	}

	tr.hide-for-small, tr.hide-for-small-only, tr.hide-for-medium, tr.hide-for-medium-down, tr.hide-for-medium-only, tr.show-for-medium-up, tr.show-for-large-up, 
	tr.hide-for-large-only, tr.show-for-xlarge, tr.show-for-xlarge-up, tr.show-for-xlarge-only, tr.hide-for-xxlarge-up, tr.hide-for-xxlarge-only {
		display: table-row !important;
	}

	td.hide-for-small, td.hide-for-small-only, td.hide-for-medium, td.hide-for-medium-down, td.hide-for-medium-only, td.show-for-medium-up, td.show-for-large-up, 
	td.hide-for-large-only, td.show-for-xlarge, td.show-for-xlarge-up, td.show-for-xlarge-only, td.hide-for-xxlarge-up, td.hide-for-xxlarge-only, th.hide-for-small, 
	th.hide-for-small-only, th.hide-for-medium, th.hide-for-medium-down, th.hide-for-medium-only, th.show-for-medium-up, th.show-for-large-up, th.hide-for-large-only, 
	th.show-for-xlarge, th.show-for-xlarge-up, th.show-for-xlarge-only, th.hide-for-xxlarge-up, th.hide-for-xxlarge-only {
		display: table-cell !important;
	}
}


@media only screen and (min-width: 120.063em) {
	.hide-for-small, .hide-for-small-only, .hide-for-medium, .hide-for-medium-down, .hide-for-medium-only, .show-for-medium-up, .show-for-large-up, .hide-for-large-only, .hide-for-xlarge-only, .show-for-xlarge-up, .show-for-xxlarge-up, .show-for-xxlarge-only {
		display: inherit !important;
	}

	.show-for-small-only, .show-for-medium, .show-for-medium-down, .show-for-medium-only, .show-for-large, .show-for-large-only, .show-for-large-down, .hide-for-xlarge, .show-for-xlarge-only, .hide-for-xxlarge-up, .hide-for-xxlarge-only {
		display: none !important;
	}

	table.hide-for-small, table.hide-for-small-only, table.hide-for-medium, table.hide-for-medium-down, table.hide-for-medium-only, table.show-for-medium-up, table.show-for-large-up, table.hide-for-xlarge-only, table.show-for-xlarge-up, table.show-for-xxlarge-up, table.show-for-xxlarge-only {
		display: table;
	}

	thead.hide-for-small, thead.hide-for-small-only, thead.hide-for-medium, thead.hide-for-medium-down, thead.hide-for-medium-only, thead.show-for-medium-up, thead.show-for-large-up, thead.hide-for-xlarge-only, thead.show-for-xlarge-up, thead.show-for-xxlarge-up, thead.show-for-xxlarge-only {
		display: table-header-group !important;
	}

	tbody.hide-for-small, tbody.hide-for-small-only, tbody.hide-for-medium, tbody.hide-for-medium-down, tbody.hide-for-medium-only, tbody.show-for-medium-up, tbody.show-for-large-up, tbody.hide-for-xlarge-only, tbody.show-for-xlarge-up, tbody.show-for-xxlarge-up, tbody.show-for-xxlarge-only {
		display: table-row-group !important;
	}

	tr.hide-for-small, tr.hide-for-small-only, tr.hide-for-medium, tr.hide-for-medium-down, tr.hide-for-medium-only, tr.show-for-medium-up, tr.show-for-large-up, tr.hide-for-xlarge-only, tr.show-for-xlarge-up, tr.show-for-xxlarge-up, tr.show-for-xxlarge-only {
		display: table-row !important;
	}

	td.hide-for-small, td.hide-for-small-only, td.hide-for-medium, td.hide-for-medium-down, td.hide-for-medium-only, td.show-for-medium-up, td.show-for-large-up, td.hide-for-xlarge-only, td.show-for-xlarge-up, td.show-for-xxlarge-up, td.show-for-xxlarge-only, th.hide-for-small, th.hide-for-small-only, th.hide-for-medium, th.hide-for-medium-down, th.hide-for-medium-only, th.show-for-medium-up, th.show-for-large-up, th.hide-for-xlarge-only, th.show-for-xlarge-up, th.show-for-xxlarge-up, th.show-for-xxlarge-only {
		display: table-cell !important;
	}
}

.show-for-landscape, .hide-for-portrait {
	display: inherit !important;
}

.hide-for-landscape, .show-for-portrait {
	display: none !important;
}

table.hide-for-landscape, table.show-for-portrait {
	display: table;
}

thead.hide-for-landscape, thead.show-for-portrait {
	display: table-header-group !important;
}

tbody.hide-for-landscape, tbody.show-for-portrait {
	display: table-row-group !important;
}

tr.hide-for-landscape, tr.show-for-portrait {
	display: table-row !important;
}

td.hide-for-landscape, td.show-for-portrait, th.hide-for-landscape, th.show-for-portrait {
	display: table-cell !important;
}

@media only screen and (orientation: landscape) {
	.show-for-landscape, .hide-for-portrait {
		display: inherit !important;
	}

	.hide-for-landscape, .show-for-portrait {
		display: none !important;
	}

	table.show-for-landscape, table.hide-for-portrait {
		display: table;
	}

	thead.show-for-landscape, thead.hide-for-portrait {
		display: table-header-group !important;
	}

	tbody.show-for-landscape, tbody.hide-for-portrait {
		display: table-row-group !important;
	}

	tr.show-for-landscape, tr.hide-for-portrait {
		display: table-row !important;
	}

	td.show-for-landscape, td.hide-for-portrait, th.show-for-landscape, th.hide-for-portrait {
		display: table-cell !important;
	}
}

@media only screen and (orientation: portrait) {
	.show-for-portrait, .hide-for-landscape {
		display: inherit !important;
	}

	.hide-for-portrait, .show-for-landscape {
		display: none !important;
	}

	table.show-for-portrait, table.hide-for-landscape {
		display: table;
	}

	thead.show-for-portrait, thead.hide-for-landscape {
		display: table-header-group !important;
	}

	tbody.show-for-portrait, tbody.hide-for-landscape {
		display: table-row-group !important;
	}

	tr.show-for-portrait, tr.hide-for-landscape {
		display: table-row !important;
	}

	td.show-for-portrait, td.hide-for-landscape, th.show-for-portrait, th.hide-for-landscape {
		display: table-cell !important;
	}
}

.show-for-touch {
	display: none !important;
}

.hide-for-touch {
	display: inherit !important;
}

.touch .show-for-touch {
	display: inherit !important;
}

.touch .hide-for-touch {
	display: none !important;
}

table.hide-for-touch {
	display: table;
}

.touch table.show-for-touch {
	display: table;
}

thead.hide-for-touch {
	display: table-header-group !important;
}

.touch thead.show-for-touch {
	display: table-header-group !important;
}

tbody.hide-for-touch {
	display: table-row-group !important;
}

.touch tbody.show-for-touch {
	display: table-row-group !important;
}

tr.hide-for-touch {
	display: table-row !important;
}

.touch tr.show-for-touch {
	display: table-row !important;
}

td.hide-for-touch {
	display: table-cell !important;
}

.touch td.show-for-touch {
	display: table-cell !important;
}

th.hide-for-touch {
	display: table-cell !important;
}

.touch th.show-for-touch {
	display: table-cell !important;
}


@media only screen {
	.small-push-1 {
		position: relative;
		left: 8.33333%;
		right: auto;
	}

	.small-pull-1 {
		position: relative;
		right: 8.33333%;
		left: auto;
	}

	.small-push-2 {
		position: relative;
		left: 16.66667%;
		right: auto;
	}

	.small-pull-2 {
		position: relative;
		right: 16.66667%;
		left: auto;
	}

	.small-push-3 {
		position: relative;
		left: 25%;
		right: auto;
	}

	.small-pull-3 {
		position: relative;
		right: 25%;
		left: auto;
	}

	.small-push-4 {
		position: relative;
		left: 33.33333%;
		right: auto;
	}

	.small-pull-4 {
		position: relative;
		right: 33.33333%;
		left: auto;
	}

	.small-push-5 {
		position: relative;
		left: 41.66667%;
		right: auto;
	}

	.small-pull-5 {
		position: relative;
		right: 41.66667%;
		left: auto;
	}

	.small-push-6 {
		position: relative;
		left: 50%;
		right: auto;
	}

	.small-pull-6 {
		position: relative;
		right: 50%;
		left: auto;
	}

	.small-push-7 {
		position: relative;
		left: 58.33333%;
		right: auto;
	}

	.small-pull-7 {
		position: relative;
		right: 58.33333%;
		left: auto;
	}

	.small-push-8 {
		position: relative;
		left: 66.66667%;
		right: auto;
	}

	.small-pull-8 {
		position: relative;
		right: 66.66667%;
		left: auto;
	}

	.small-push-9 {
		position: relative;
		left: 75%;
		right: auto;
	}

	.small-pull-9 {
		position: relative;
		right: 75%;
		left: auto;
	}

	.small-push-10 {
		position: relative;
		left: 83.33333%;
		right: auto;
	}

	.small-pull-10 {
		position: relative;
		right: 83.33333%;
		left: auto;
	}

	.small-push-11 {
		position: relative;
		left: 91.66667%;
		right: auto;
	}

	.small-pull-11 {
		position: relative;
		right: 91.66667%;
		left: auto;
	}

	.column, .columns {
		position: relative;
		/*
		padding-left: 0.4375rem;
		padding-right: 0.4375rem;
		*/
		float: left;
	}

	.small-1 {
		position: relative;
		width: 8.33333%;
	}

	.small-2 {
		position: relative;
		width: 16.66667%;
	}

	.small-3 {
		position: relative;
		width: 25%;
	}

	.small-4 {
		position: relative;
		width: 33.33333%;
	}

	.small-5 {
		position: relative;
		width: 41.66667%;
	}

	.small-6 {
		position: relative;
		width: 50%;
	}

	.small-7 {
		position: relative;
		width: 58.33333%;
	}

	.small-8 {
		position: relative;
		width: 66.66667%;
	}

	.small-9 {
		position: relative;
		width: 75%;
	}

	.small-10 {
		position: relative;
		width: 83.33333%;
	}

	.small-11 {
		position: relative;
		width: 91.66667%;
	}

	.small-12 {
		position: relative;
		width: 100%;
	}

	.small-offset-0 {
		position: relative;
		margin-left: 0%;
	}

	.small-offset-1 {
		position: relative;
		margin-left: 8.33333%;
	}

	.small-offset-2 {
		position: relative;
		margin-left: 16.66667%;
	}

	.small-offset-3 {
		position: relative;
		margin-left: 25%;
	}

	.small-offset-4 {
		position: relative;
		margin-left: 33.33333%;
	}

	.small-offset-5 {
		position: relative;
		margin-left: 41.66667%;
	}

	.small-offset-6 {
		position: relative;
		margin-left: 50%;
	}

	.small-offset-7 {
		position: relative;
		margin-left: 58.33333%;
	}

	.small-offset-8 {
		position: relative;
		margin-left: 66.66667%;
	}

	.small-offset-9 {
		position: relative;
		margin-left: 75%;
	}

	.small-offset-10 {
		position: relative;
		margin-left: 83.33333%;
	}

	[class*="column"] + [class*="column"]:last-child {
		float: right;
	}

	[class*="column"] + [class*="column"].end {
		float: left;
	}

	.column.small-centered, .columns.small-centered {
		position: relative;
		margin-left: auto;
		margin-right: auto;
		float: none !important;
	}

	.column.small-uncentered, .columns.small-uncentered {
		margin-left: 0;
		margin-right: 0;
		float: left !important;
	}

		.column.small-uncentered.opposite, .columns.small-uncentered.opposite {
			float: right !important;
		}
}

@media only screen and (min-width: 48em) {
	.medium-push-1 {
		position: relative;
		left: 8.33333%;
		right: auto;
	}

	.medium-pull-1 {
		position: relative;
		right: 8.33333%;
		left: auto;
	}

	.medium-push-2 {
		position: relative;
		left: 16.66667%;
		right: auto;
	}

	.medium-pull-2 {
		position: relative;
		right: 16.66667%;
		left: auto;
	}

	.medium-push-3 {
		position: relative;
		left: 25%;
		right: auto;
	}

	.medium-pull-3 {
		position: relative;
		right: 25%;
		left: auto;
	}

	.medium-push-4 {
		position: relative;
		left: 33.33333%;
		right: auto;
	}

	.medium-pull-4 {
		position: relative;
		right: 33.33333%;
		left: auto;
	}

	.medium-push-5 {
		position: relative;
		left: 41.66667%;
		right: auto;
	}

	.medium-pull-5 {
		position: relative;
		right: 41.66667%;
		left: auto;
	}

	.medium-push-6 {
		position: relative;
		left: 50%;
		right: auto;
	}

	.medium-pull-6 {
		position: relative;
		right: 50%;
		left: auto;
	}

	.medium-push-7 {
		position: relative;
		left: 58.33333%;
		right: auto;
	}

	.medium-pull-7 {
		position: relative;
		right: 58.33333%;
		left: auto;
	}

	.medium-push-8 {
		position: relative;
		left: 66.66667%;
		right: auto;
	}

	.medium-pull-8 {
		position: relative;
		right: 66.66667%;
		left: auto;
	}

	.medium-push-9 {
		position: relative;
		left: 75%;
		right: auto;
	}

	.medium-pull-9 {
		position: relative;
		right: 75%;
		left: auto;
	}

	.medium-push-10 {
		position: relative;
		left: 83.33333%;
		right: auto;
	}

	.medium-pull-10 {
		position: relative;
		right: 83.33333%;
		left: auto;
	}

	.medium-push-11 {
		position: relative;
		left: 91.66667%;
		right: auto;
	}

	.medium-pull-11 {
		position: relative;
		right: 91.66667%;
		left: auto;
	}

	.column, .columns {
		position: relative;
		/*
		padding-left: 0.4375rem;
		padding-right: 0.4375rem;
		*/
		float: left;
	}

	.medium-1 {
		position: relative;
		width: 8.33333%;
	}

	.medium-2 {
		position: relative;
		width: 16.66667%;
	}

	.medium-3 {
		position: relative;
		width: 25%;
	}

	.medium-4 {
		position: relative;
		width: 33.33333%;
	}

	.medium-5 {
		position: relative;
		width: 41.66667%;
	}

	.medium-6 {
		position: relative;
		width: 50%;
	}

	.medium-7 {
		position: relative;
		width: 58.33333%;
	}

	.medium-8 {
		position: relative;
		width: 66.66667%;
	}

	.medium-9 {
		position: relative;
		width: 75%;
	}

	.medium-10 {
		position: relative;
		width: 83.33333%;
	}

	.medium-11 {
		position: relative;
		width: 91.66667%;
	}

	.medium-12 {
		position: relative;
		width: 100%;
	}

	.medium-offset-0 {
		position: relative;
		margin-left: 0%;
	}

	.medium-offset-1 {
		position: relative;
		margin-left: 8.33333%;
	}

	.medium-offset-2 {
		position: relative;
		margin-left: 16.66667%;
	}

	.medium-offset-3 {
		position: relative;
		margin-left: 25%;
	}

	.medium-offset-4 {
		position: relative;
		margin-left: 33.33333%;
	}

	.medium-offset-5 {
		position: relative;
		margin-left: 41.66667%;
	}

	.medium-offset-6 {
		position: relative;
		margin-left: 50%;
	}

	.medium-offset-7 {
		position: relative;
		margin-left: 58.33333%;
	}

	.medium-offset-8 {
		position: relative;
		margin-left: 66.66667%;
	}

	.medium-offset-9 {
		position: relative;
		margin-left: 75%;
	}

	.medium-offset-10 {
		position: relative;
		margin-left: 83.33333%;
	}

	[class*="column"] + [class*="column"]:last-child {
		float: right;
	}

	[class*="column"] + [class*="column"].end {
		float: left;
	}

	.column.medium-centered, .columns.medium-centered {
		position: relative;
		margin-left: auto;
		margin-right: auto;
		float: none !important;
	}

	.column.medium-uncentered, .columns.medium-uncentered {
		margin-left: 0;
		margin-right: 0;
		float: left !important;
	}

		.column.medium-uncentered.opposite, .columns.medium-uncentered.opposite {
			float: right !important;
		}

	.push-1 {
		position: relative;
		left: 8.33333%;
		right: auto;
	}

	.pull-1 {
		position: relative;
		right: 8.33333%;
		left: auto;
	}

	.push-2 {
		position: relative;
		left: 16.66667%;
		right: auto;
	}

	.pull-2 {
		position: relative;
		right: 16.66667%;
		left: auto;
	}

	.push-3 {
		position: relative;
		left: 25%;
		right: auto;
	}

	.pull-3 {
		position: relative;
		right: 25%;
		left: auto;
	}

	.push-4 {
		position: relative;
		left: 33.33333%;
		right: auto;
	}

	.pull-4 {
		position: relative;
		right: 33.33333%;
		left: auto;
	}

	.push-5 {
		position: relative;
		left: 41.66667%;
		right: auto;
	}

	.pull-5 {
		position: relative;
		right: 41.66667%;
		left: auto;
	}

	.push-6 {
		position: relative;
		left: 50%;
		right: auto;
	}

	.pull-6 {
		position: relative;
		right: 50%;
		left: auto;
	}

	.push-7 {
		position: relative;
		left: 58.33333%;
		right: auto;
	}

	.pull-7 {
		position: relative;
		right: 58.33333%;
		left: auto;
	}

	.push-8 {
		position: relative;
		left: 66.66667%;
		right: auto;
	}

	.pull-8 {
		position: relative;
		right: 66.66667%;
		left: auto;
	}

	.push-9 {
		position: relative;
		left: 75%;
		right: auto;
	}

	.pull-9 {
		position: relative;
		right: 75%;
		left: auto;
	}

	.push-10 {
		position: relative;
		left: 83.33333%;
		right: auto;
	}

	.pull-10 {
		position: relative;
		right: 83.33333%;
		left: auto;
	}

	.push-11 {
		position: relative;
		left: 91.66667%;
		right: auto;
	}

	.pull-11 {
		position: relative;
		right: 91.66667%;
		left: auto;
	}
}

@media only screen and (min-width: 76.8755em) {
	.large-push-1 {
		position: relative;
		left: 8.33333%;
		right: auto;
	}

	.large-pull-1 {
		position: relative;
		right: 8.33333%;
		left: auto;
	}

	.large-push-2 {
		position: relative;
		left: 16.66667%;
		right: auto;
	}

	.large-pull-2 {
		position: relative;
		right: 16.66667%;
		left: auto;
	}

	.large-push-3 {
		position: relative;
		left: 25%;
		right: auto;
	}

	.large-pull-3 {
		position: relative;
		right: 25%;
		left: auto;
	}

	.large-push-4 {
		position: relative;
		left: 33.33333%;
		right: auto;
	}

	.large-pull-4 {
		position: relative;
		right: 33.33333%;
		left: auto;
	}

	.large-push-5 {
		position: relative;
		left: 41.66667%;
		right: auto;
	}

	.large-pull-5 {
		position: relative;
		right: 41.66667%;
		left: auto;
	}

	.large-push-6 {
		position: relative;
		left: 50%;
		right: auto;
	}

	.large-pull-6 {
		position: relative;
		right: 50%;
		left: auto;
	}

	.large-push-7 {
		position: relative;
		left: 58.33333%;
		right: auto;
	}

	.large-pull-7 {
		position: relative;
		right: 58.33333%;
		left: auto;
	}

	.large-push-8 {
		position: relative;
		left: 66.66667%;
		right: auto;
	}

	.large-pull-8 {
		position: relative;
		right: 66.66667%;
		left: auto;
	}

	.large-push-9 {
		position: relative;
		left: 75%;
		right: auto;
	}

	.large-pull-9 {
		position: relative;
		right: 75%;
		left: auto;
	}

	.large-push-10 {
		position: relative;
		left: 83.33333%;
		right: auto;
	}

	.large-pull-10 {
		position: relative;
		right: 83.33333%;
		left: auto;
	}

	.large-push-11 {
		position: relative;
		left: 91.66667%;
		right: auto;
	}

	.large-pull-11 {
		position: relative;
		right: 91.66667%;
		left: auto;
	}

	.column, .columns {
		position: relative;
		/*
		padding-left: 0.4375rem;
		padding-right: 0.4375rem;
		*/
		float: left;
	}

	.large-1 {
		position: relative;
		width: 8.33333%;
	}

	.large-2 {
		position: relative;
		width: 16.66667%;
	}

	.large-3 {
		position: relative;
		width: 25%;
	}

	.large-4 {
		position: relative;
		width: 33.33333%;
	}

	.large-5 {
		position: relative;
		width: 41.66667%;
	}

	.large-6 {
		position: relative;
		width: 50%;
	}

	.large-7 {
		position: relative;
		width: 58.33333%;
	}

	.large-8 {
		position: relative;
		width: 66.66667%;
	}

	.large-9 {
		position: relative;
		width: 75%;
	}

	.large-10 {
		position: relative;
		width: 83.33333%;
	}

	.large-11 {
		position: relative;
		width: 91.66667%;
	}

	.large-12 {
		position: relative;
		width: 100%;
	}

	.large-offset-0 {
		position: relative;
		margin-left: 0%;
	}

	.large-offset-1 {
		position: relative;
		margin-left: 8.33333%;
	}

	.large-offset-2 {
		position: relative;
		margin-left: 16.66667%;
	}

	.large-offset-3 {
		position: relative;
		margin-left: 25%;
	}

	.large-offset-4 {
		position: relative;
		margin-left: 33.33333%;
	}

	.large-offset-5 {
		position: relative;
		margin-left: 41.66667%;
	}

	.large-offset-6 {
		position: relative;
		margin-left: 50%;
	}

	.large-offset-7 {
		position: relative;
		margin-left: 58.33333%;
	}

	.large-offset-8 {
		position: relative;
		margin-left: 66.66667%;
	}

	.large-offset-9 {
		position: relative;
		margin-left: 75%;
	}

	.large-offset-10 {
		position: relative;
		margin-left: 83.33333%;
	}

	[class*="column"] + [class*="column"]:last-child {
		float: right;
	}

	[class*="column"] + [class*="column"].end {
		float: left;
	}

	.column.large-centered, .columns.large-centered {
		position: relative;
		margin-left: auto;
		margin-right: auto;
		float: none !important;
	}

	.column.large-uncentered, .columns.large-uncentered {
		margin-left: 0;
		margin-right: 0;
		float: left !important;
	}

		.column.large-uncentered.opposite, .columns.large-uncentered.opposite {
			float: right !important;
		}
}

@media only screen and (min-width: 90.063em) {
	.xlarge-push-1 {
		position: relative;
		left: 8.33333%;
		right: auto;
	}

	.xlarge-pull-1 {
		position: relative;
		right: 8.33333%;
		left: auto;
	}

	.xlarge-push-2 {
		position: relative;
		left: 16.66667%;
		right: auto;
	}

	.xlarge-pull-2 {
		position: relative;
		right: 16.66667%;
		left: auto;
	}

	.xlarge-push-3 {
		position: relative;
		left: 25%;
		right: auto;
	}

	.xlarge-pull-3 {
		position: relative;
		right: 25%;
		left: auto;
	}

	.xlarge-push-4 {
		position: relative;
		left: 33.33333%;
		right: auto;
	}

	.xlarge-pull-4 {
		position: relative;
		right: 33.33333%;
		left: auto;
	}

	.xlarge-push-5 {
		position: relative;
		left: 41.66667%;
		right: auto;
	}

	.xlarge-pull-5 {
		position: relative;
		right: 41.66667%;
		left: auto;
	}

	.xlarge-push-6 {
		position: relative;
		left: 50%;
		right: auto;
	}

	.xlarge-pull-6 {
		position: relative;
		right: 50%;
		left: auto;
	}

	.xlarge-push-7 {
		position: relative;
		left: 58.33333%;
		right: auto;
	}

	.xlarge-pull-7 {
		position: relative;
		right: 58.33333%;
		left: auto;
	}

	.xlarge-push-8 {
		position: relative;
		left: 66.66667%;
		right: auto;
	}

	.xlarge-pull-8 {
		position: relative;
		right: 66.66667%;
		left: auto;
	}

	.xlarge-push-9 {
		position: relative;
		left: 75%;
		right: auto;
	}

	.xlarge-pull-9 {
		position: relative;
		right: 75%;
		left: auto;
	}

	.xlarge-push-10 {
		position: relative;
		left: 83.33333%;
		right: auto;
	}

	.xlarge-pull-10 {
		position: relative;
		right: 83.33333%;
		left: auto;
	}

	.xlarge-push-11 {
		position: relative;
		left: 91.66667%;
		right: auto;
	}

	.xlarge-pull-11 {
		position: relative;
		right: 91.66667%;
		left: auto;
	}

	.column, .columns {
		position: relative;
		padding-left: 0.4375rem;
		padding-right: 0.4375rem;
		float: left;
	}

	.xlarge-1 {
		position: relative;
		width: 8.33333%;
	}

	.xlarge-2 {
		position: relative;
		width: 16.66667%;
	}

	.xlarge-3 {
		position: relative;
		width: 25%;
	}

	.xlarge-4 {
		position: relative;
		width: 33.33333%;
	}

	.xlarge-5 {
		position: relative;
		width: 41.66667%;
	}

	.xlarge-6 {
		position: relative;
		width: 50%;
	}

	.xlarge-7 {
		position: relative;
		width: 58.33333%;
	}

	.xlarge-8 {
		position: relative;
		width: 66.66667%;
	}

	.xlarge-9 {
		position: relative;
		width: 75%;
	}

	.xlarge-10 {
		position: relative;
		width: 83.33333%;
	}

	.xlarge-11 {
		position: relative;
		width: 91.66667%;
	}

	.xlarge-12 {
		position: relative;
		width: 100%;
	}

	.xlarge-offset-0 {
		position: relative;
		margin-left: 0%;
	}

	.xlarge-offset-1 {
		position: relative;
		margin-left: 8.33333%;
	}

	.xlarge-offset-2 {
		position: relative;
		margin-left: 16.66667%;
	}

	.xlarge-offset-3 {
		position: relative;
		margin-left: 25%;
	}

	.xlarge-offset-4 {
		position: relative;
		margin-left: 33.33333%;
	}

	.xlarge-offset-5 {
		position: relative;
		margin-left: 41.66667%;
	}

	.xlarge-offset-6 {
		position: relative;
		margin-left: 50%;
	}

	.xlarge-offset-7 {
		position: relative;
		margin-left: 58.33333%;
	}

	.xlarge-offset-8 {
		position: relative;
		margin-left: 66.66667%;
	}

	.xlarge-offset-9 {
		position: relative;
		margin-left: 75%;
	}

	.xlarge-offset-10 {
		position: relative;
		margin-left: 83.33333%;
	}

	[class*="column"] + [class*="column"]:last-child {
		float: right;
	}

	[class*="column"] + [class*="column"].end {
		float: left;
	}

	.column.xlarge-centered, .columns.xlarge-centered {
		position: relative;
		margin-left: auto;
		margin-right: auto;
		float: none !important;
	}

	.column.xlarge-uncentered, .columns.xlarge-uncentered {
		margin-left: 0;
		margin-right: 0;
		float: left !important;
	}

		.column.xlarge-uncentered.opposite, .columns.xlarge-uncentered.opposite {
			float: right !important;
		}
}

@media only screen and (min-width: 120.063em) {
	.xxlarge-push-1 {
		position: relative;
		left: 8.33333%;
		right: auto;
	}

	.xxlarge-pull-1 {
		position: relative;
		right: 8.33333%;
		left: auto;
	}

	.xxlarge-push-2 {
		position: relative;
		left: 16.66667%;
		right: auto;
	}

	.xxlarge-pull-2 {
		position: relative;
		right: 16.66667%;
		left: auto;
	}

	.xxlarge-push-3 {
		position: relative;
		left: 25%;
		right: auto;
	}

	.xxlarge-pull-3 {
		position: relative;
		right: 25%;
		left: auto;
	}

	.xxlarge-push-4 {
		position: relative;
		left: 33.33333%;
		right: auto;
	}

	.xxlarge-pull-4 {
		position: relative;
		right: 33.33333%;
		left: auto;
	}

	.xxlarge-push-5 {
		position: relative;
		left: 41.66667%;
		right: auto;
	}

	.xxlarge-pull-5 {
		position: relative;
		right: 41.66667%;
		left: auto;
	}

	.xxlarge-push-6 {
		position: relative;
		left: 50%;
		right: auto;
	}

	.xxlarge-pull-6 {
		position: relative;
		right: 50%;
		left: auto;
	}

	.xxlarge-push-7 {
		position: relative;
		left: 58.33333%;
		right: auto;
	}

	.xxlarge-pull-7 {
		position: relative;
		right: 58.33333%;
		left: auto;
	}

	.xxlarge-push-8 {
		position: relative;
		left: 66.66667%;
		right: auto;
	}

	.xxlarge-pull-8 {
		position: relative;
		right: 66.66667%;
		left: auto;
	}

	.xxlarge-push-9 {
		position: relative;
		left: 75%;
		right: auto;
	}

	.xxlarge-pull-9 {
		position: relative;
		right: 75%;
		left: auto;
	}

	.xxlarge-push-10 {
		position: relative;
		left: 83.33333%;
		right: auto;
	}

	.xxlarge-pull-10 {
		position: relative;
		right: 83.33333%;
		left: auto;
	}

	.xxlarge-push-11 {
		position: relative;
		left: 91.66667%;
		right: auto;
	}

	.xxlarge-pull-11 {
		position: relative;
		right: 91.66667%;
		left: auto;
	}

	.column, .columns {
		position: relative;
		/*
		padding-left: 0.4375rem;
		padding-right: 0.4375rem;
		*/
		float: left;
	}

	.xxlarge-1 {
		position: relative;
		width: 8.33333%;
	}

	.xxlarge-2 {
		position: relative;
		width: 16.66667%;
	}

	.xxlarge-3 {
		position: relative;
		width: 25%;
	}

	.xxlarge-4 {
		position: relative;
		width: 33.33333%;
	}

	.xxlarge-5 {
		position: relative;
		width: 41.66667%;
	}

	.xxlarge-6 {
		position: relative;
		width: 50%;
	}

	.xxlarge-7 {
		position: relative;
		width: 58.33333%;
	}

	.xxlarge-8 {
		position: relative;
		width: 66.66667%;
	}

	.xxlarge-9 {
		position: relative;
		width: 75%;
	}

	.xxlarge-10 {
		position: relative;
		width: 83.33333%;
	}

	.xxlarge-11 {
		position: relative;
		width: 91.66667%;
	}

	.xxlarge-12 {
		position: relative;
		width: 100%;
	}

	.xxlarge-offset-0 {
		position: relative;
		margin-left: 0%;
	}

	.xxlarge-offset-1 {
		position: relative;
		margin-left: 8.33333%;
	}

	.xxlarge-offset-2 {
		position: relative;
		margin-left: 16.66667%;
	}

	.xxlarge-offset-3 {
		position: relative;
		margin-left: 25%;
	}

	.xxlarge-offset-4 {
		position: relative;
		margin-left: 33.33333%;
	}

	.xxlarge-offset-5 {
		position: relative;
		margin-left: 41.66667%;
	}

	.xxlarge-offset-6 {
		position: relative;
		margin-left: 50%;
	}

	.xxlarge-offset-7 {
		position: relative;
		margin-left: 58.33333%;
	}

	.xxlarge-offset-8 {
		position: relative;
		margin-left: 66.66667%;
	}

	.xxlarge-offset-9 {
		position: relative;
		margin-left: 75%;
	}

	.xxlarge-offset-10 {
		position: relative;
		margin-left: 83.33333%;
	}

	[class*="column"] + [class*="column"]:last-child {
		float: right;
	}

	[class*="column"] + [class*="column"].end {
		float: left;
	}

	.column.xxlarge-centered, .columns.xxlarge-centered {
		position: relative;
		margin-left: auto;
		margin-right: auto;
		float: none !important;
	}

	.column.xxlarge-uncentered, .columns.xxlarge-uncentered {
		margin-left: 0;
		margin-right: 0;
		float: left !important;
	}

		.column.xxlarge-uncentered.opposite, .columns.xxlarge-uncentered.opposite {
			float: right !important;
		}
}